columnSuffix: bpsmufqg
contentColumnType: text
fieldGroup: 884fbb89-42a2-4694-a5a2-3e66869d5198 # Common
handle: contentBlock
instructions: null
name: 'Content Block'
searchable: false
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  ckeConfig: dcfdd588-9987-4321-99de-36de83bdf4a9 # Simple
  columnType: text
  defaultTransform: null
  purifierConfig: null
  purifyHtml: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  showWordCount: false
  sourceEditingGroups:
    - __ADMINS__
  wordLimit: null
translationKeyFormat: null
translationMethod: none
type: craft\ckeditor\Field
